%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Direct household energy consumption. This script
% does not include any calculations. The script transfers results from one
% excel-file to another.
%
% Programmer: Anders Arvesen
% Date started: 17 april 2008
%
% Units: Energy:    GJ/cap
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

clear all; clc

e_urb = xlsread('Direct.xls', 'Final_results', 'C7:I16');
e_rur = xlsread('Direct.xls', 'Final_results', 'L7:Q16');

xlswrite('Results.xls', e_urb, 'Energy', 'C87:I96');
xlswrite('Results.xls', e_rur, 'Energy', 'M33:R42');